html {
	height: 100%;
}

body {
	background-color: #d0ebf6;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 10px;
	/* [disabled]background-image: url(../images/colorbg.jpg); */
	background-size: 100%;
	background-attachment: fixed;
	-moz-background-size:100% 100%; /* Firefox 3.6 */
	height: 100%;
	}
	img
	{
	border: none;	
	}
	
	#homecenter
	{
	margin: 0 auto;
	width: 1024px;
	min-height: 710px;
	background-image: url(../images/mainbg.jpg);
	position:relative;
	height: 100%
	}
	
#homewrap
{
	width: 100%;
	height: 100%;
	background-image: url(../images/outerbg.jpg);
	background-repeat: no-repeat;
		
}


#homecenter2
	{
	margin: 0 auto;
	width: 1024px;
	height: 710px;
	background-image: url(../images/home2center.jpg);
	position:relative;
	
	}
	
	#clientscenter
	{
	margin: 0 auto;
	width: 1024px;
	min-height: 750px;
	background-image: url(../images/clientsbackground.jpg);
	position:relative;
	
	height: 100%;
	}
	
#homewrap2
{
	width: 100%;
	height: auto;
	background-image: url(../images/home2outer.jpg);
		
}

#clientswrap
{
	width: 100%;
	height: 100%;
	background-image: url(../images/clientouterbg.jpg);
	background-repeat: no-repeat;
		}


#home1
{
position: absolute;
top: 131px;	
left: 511px;
height: 49px;
width: 296px;
z-index: 100;
}
#home2
{
position: absolute;
top: 161px;	
left: 579px;
height: 50px;
width: 138px;
z-index: 99;
}

#home3
{
position: absolute;
top: 177px;	
left: 37px;
height: 122px;
width: 652px;
z-index: 90;
}

#home4
{
position: absolute;
top: 276px;	
left: 177px;
height: 66px;
width: 497px;
z-index: 90;
}
#home5
{
position: absolute;
top: 323px;	
left: 114px;
height: 114px;
width: 366px;
z-index: 90;
}

#home6
{
position: absolute;
top: 407px;	
left: 23px;
height: 48px;
width: 217px;
z-index: 90;
}

#home7
{
position: absolute;
top: 393px;	
left: 299px;
height: 59px;
width: 246px;
z-index: 90;
}

#home8
{
position: absolute;
top: 445px;	
left: 134px;
height: 42px;
width: 141px;
z-index: 90;
}
.eggshellimg
{
	position: absolute;
top: 323px;	
left: 571px;
height: 193px;
width: 155px;
z-index: 200;
}

.element
{
opacity: 0;	
}

.crack
{
padding-top: 20px;
margin-left: 20px;	
}

.welcome
{
	margin-left: 285px;
	margin-top: 2px;
}


.contactdetails
{
	margin-left: 285px;
	margin-top: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #67a4c9;
	height: 523px;
	background-image: url(../images/contactbg.png);
	width: 680px;
	background-repeat: no-repeat;
	background-position: 3px 0;
}

#cyclebox
{
	width: 675px;
	height:	415px;
	margin-top: 56px;
	margin-left: 289px;	
}

#pureganics
{
	position: relative;
	overflow: hidden;
	width: 673px;
	height: 413px;
	background-image: url(../images/pureganics.jpg);
}

.pureganics-hover
{
	position: absolute;
	width: 218px;
	height: 414px;
	top: 0;
	right: 0;
	background-image: url(../images/pureganicshover.png);
	display: none;
}

#kojiesantvc
{
	position: relative;
	overflow: hidden;
	width: 673px;
	height: 413px;
	background-image: url(../images/kojiesanmentvc.jpg);
}

.kojiesantvc-hover
{
	position: absolute;
	width: 218px;
	height: 414px;
	top: 0;
	right: 0;
	background-image: url(../images/kojiesanmentvchover.png);
	display: none; 
}


#kojiesansunblock
{
	position: relative;
	overflow: hidden;
	width: 673px;
	height: 413px;
	background-image: url(../images/kojiesansunblock.jpg);
}

.kojiesansunblock-hover
{
	position: absolute;
	width: 218px;
	height: 414px;
	top: 0;
	right: 0;
	background-image: url(../images/kojiesansunblockhover.png);
	display: none;
}

#acuatico
{
	position: relative;
	overflow: hidden;
	width: 673px;
	height: 413px;
	background-image: url(../images/acuatico.jpg);
}

.acuatico-hover
{
	position: absolute;
	width: 218px;
	height: 414px;
	top: 0;
	right: 0;
	background-image: url(../images/acuaticohover.png);
	display: none;
}


#yell
{
	position: relative;
	overflow: hidden;
	width: 673px;
	height: 413px;
	background-image: url(../images/yell.jpg);
}

.yell-hover
{
	position: absolute;
	width: 218px;
	height: 414px;
	top: 0;
	right: 0;
	background-image: url(../images/yellhover.png);
	display: none;
}


.frameimg
{
	position: absolute;
	z-index: 120;
	top: -1px;
	left: 0px;
	
}

.menubg
{
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	width: 80px;
	height: 20px;
	/* [disabled]background-image: url(../images/menubarimg.jpg); */
}

#mainmenu
{
	
margin-left: 290px;	
}

#mainmenu2
{
	
margin-left: 292px;	
margin-top: 14px;
}

.client
{
	width: 63px;
	height: 20px;
	float: left;
	background-image: url(../images/slashbg.png);
	padding-left: 9px;
	background-repeat: no-repeat;
	display: none;
}

.discipline
{
	width: 90px;
	height: 20px;
	float: left;
	background-image: url(../images/slashbg.png);
	padding-left: 10px;
	background-repeat: no-repeat;
	display: none;
}

.menuwork
{
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	width: auto;
	height: 20px;
	/* [disabled]background-image: url(../images/menubarimg.jpg); */
	background-color: #82c8e5;
	padding-right: 38px;
}

.workimg
{
	float: left;
	
	width: 47px;
	height: 20px;
	background-image: url(../images/workimg.png);
}

.clientcell1
{
	width: 223px;
	height: 214px;
	
	float: left;
}

.clientcell1blank
{
	width: 223px;
	height: 214px;
	
	float: left;
}


.clientcell1img
{
	
	background-image: url(../images/beautyelements.jpg);
	
}




.clientcell2
{
	width: 223px;
	height: 214px;
	
	float: left;
}

.clientcell2blank
{
	width: 223px;
	height: 214px;
	
	float: left;
}


.clientcell2img
{
	background-image: url(../images/infinity.jpg);
	
}

.clientcell3
{
	width: 226px;
	height: 214px;
	
	float: left;
}

.clientcell3blank
{
	width: 226px;
	height: 214px;
	
	float: left;
}


.clientcell3img
{
	
	background-image: url(../images/herbalife.jpg);
	
}
.clientcell4
{
	width: 223px;
	height: 214px;
	
	float: left;
}

.clientcell4blank
{
	width: 223px;
	height: 214px;
	
	float: left;
}


.clientcell4img
{
	
	background-image: url(../images/acuaticoc.jpg);
	
}


.clientcell5
{
	width: 223px;
	height: 214px;
	
	float: left;
}

.clientcell5blank
{
	width: 223px;
	height: 214px;
	
	float: left;
}

.clientcell5img
{
	
	background-image: url(../images/gnsi.jpg);
	
}

.clientcell6
{
	width: 226px;
	height: 214px;
	
	float: left;
}

.clientcell6blank
{
	width: 226px;
	height: 214px;
	
	float: left;
}

.clientcell6img
{
	background-image: url(../images/acua.jpg);
	
}

.clientcell7
{
	width: 223px;
	height: 217px;
	
	float: left;
}

.clientcell7blank
{
	width: 223px;
	height: 217px;
	
	float: left;
}
.clientcell7img
{
	
	background-image: url(../images/eac.jpg);
	
}

.clientcell8
{
	width: 223px;
	height: 216px;
	
	float: left;
}

.clientcell8blank
{
	width: 223px;
	height: 216px;
	
	float: left;
}

.clientcell8img
{
	
	background-image: url(../images/yellc.jpg);
	
}

.clientcell9
{
	width: 226px;
	height: 216px;
	
	float: left;
}

.clientcell9blank
{
	width: 226px;
	height: 216px;
	
	float: left;
}


.clientcell9img
{
	background-image: url(../images/saralee.jpg);
}


.clientcell1imgdisc
{
	background-image: url(../images/advertising.png);
}

.clientcell2imgdisc
{
	background-image: url(../images/graphicdesign.png);
}

.clientcell3imgdisc
{
	background-image: url(../images/webdesign.png);
}

.clientcell4imgdisc
{
	background-image: url(../images/events.png);
}

.clientcell5imgdisc
{
	background-image: url(../images/digital.png);
}

.clientcell6imgdisc
{
	background-image: url(../images/trade.png);
}

.clientcell7imgdisc
{
	background-image: url(../images/epub.png);
}

.clientcell8imgdisc
{
	background-image: url(../images/publicity.png);
}

.clientcell9imgdisc
{
	background-image: url(../images/nontrad.png);
}

.clientcell1, .clientcell2 , .clientcell3 , .clientcell4 , .clientcell5 , .clientcell6 , .clientcell7 , .clientcell8 , .clientcell9
{
background-repeat: no-repeat;	
}
.clientcell1:hover,  .clientcell2:hover,  .clientcell3:hover,.clientcell4:hover,  .clientcell5:hover,  .clientcell6:hover, .clientcell7:hover,  .clientcell8:hover,  .clientcell9:hover
{
	background-position: -224px 0;
}

#clientworkwrap
{
	
width: 672px;
height: 645px;	

margin-left: 290px;
position: relative;
top: 14px;
}

.eggshelllogo
{
position: absolute;
top: 320px;
left: 90px;	
width: 169px;
height: 113px;
z-index: 200;
}

.clientcell1advertising1
{
	background-image: url(../images/kojiepng.png);
}

.clientcell1advertising2
{
	background-image: url(../images/toym.png);
}

.clientcell1advertising3
{
	background-image: url(../images/surfboard.png);
}

.clientcell1advertising4
{
	background-image: url(../images/bike.png);
}

.clientcell1advertising5
{
	background-image: url(../images/kojielotion.png);
}

.clientcell1advertising6
{
	background-image: url(../images/pure1.png);
}

.clientcell1advertising7
{
	background-image: url(../images/pure2.png);
}

.clientcell1advertising8
{
	background-image: url(../images/scars.png);
}

.clientcell1advertising9
{
	background-image: url(../images/sword.png);
}

.clientcell1advertising1b
{
	background-image: url(../images/yoga.png);
}

.clientcell1advertising2b
{
	background-image: url(../images/steam.png);
}

.clientcell1advertising3b
{
	background-image: url(../images/niclomax.png);
}

.clientcell1advertising4b
{
	background-image: url(../images/vasthrin.png);
}
.clientcell1advertising5b
{
	background-image: url(../images/fungufree.png);
}

.clientcell1advertising6b
{
	background-image: url(../images/slam.png);
}

.clientcell1advertising7b
{
	background-image: url(../images/marilyn.png);
}

.clientcell1advertising8b
{
	background-image: url(../images/pamela.png);
}

.clientcell1advertising9b
{
	background-image: url(../images/hat1.png);
}

.clientcell1advertising1c
{
	background-image: url(../images/hat2.png);
}

.clientcell1advertising2c
{
	background-image: url(../images/glutamilk.png);
}

.clientcell1advertising3c
{
	background-image: url(../images/refresh.png);
}

.clientcell1advertising4c
{
	background-image: url(../images/nunchucks.png);
}

.clientcell1advertising5c
{
	background-image: url(../images/stare.png);
}

.clientcell1advertising6c
{
	background-image: url(../images/eaic.png);
}

.clientcell1advertising7c
{
	background-image: url(../images/couple.png);
}

.clientcell1advertising8c
{
	background-image: url(../images/swimmer.png);
}

.clientcell1advertising9c
{
	background-image: url(../images/coffee.png);
}


.bclientcell1img
{
	background-image: url(../images/anvilbc.png);
}

.bclientcell2img
{
	background-image: url(../images/tanduay.png);
}

.bclientcell3img
{
	background-image: url(../images/vastagro.png);
}

.bclientcell4img
{
	background-image: url(../images/toym2.png);
}

.bclientcell5img
{
	background-image: url(../images/zucchini.png);
}

.bclientcell6img
{
	background-image: url(../images/pcci.png);
}

.bclientcell7img
{
	background-image: url(../images/convergence.png);
}

.bclientcell8img
{
	background-image: url(../images/mcm.png);
}

.bclientcell9img
{
	background-image: url(../images/pharma.png);
}

.graphicdesignimg1
{
	background-image: url(../images/eacbi1.png);
}

.graphicdesignimg2
{
	background-image: url(../images/eacbi2.png);
}


.graphicdesignimg3
{
	background-image: url(../images/kojiesanpackage.png);
}


.graphicdesignimg4
{
	background-image: url(../images/infinitybrand.png);
}

.graphicdesignimg5
{
	background-image: url(../images/tanduaybook.png);
}


.graphicdesignimg6
{
	background-image: url(../images/gnbrand.png);
}

.graphicdesignimg7
{
	background-image: url(../images/radox.png);
}

.graphicdesignimg8
{
	background-image: url(../images/acuaverdebrand.png);
}

.graphicdesignimg9
{
	background-image: url(../images/toymrebrand.png);
}

.graphicdesignimg1b
{
	background-image: url(../images/acuaticobrand.png);
}

.graphicdesignimg2b
{
	background-image: url(../images/pccibook.png);
}

.graphicdesignimg3b
{
	background-image: url(../images/belairlogo.png);
}

.graphicdesignimg4b
{
	background-image: url(../images/infinitylaunch.png);
}
.graphicdesignimg5b
{
	background-image: url(../images/kojiesansanitizer.png);
}

.graphicdesignimg6b
{
	background-image: url(../images/pureganicslogo.png);
}
.graphicdesignimg7b
{
	background-image: url(../images/mcmbrochure.png);
}

.graphicdesignimg8b
{
	background-image: url(../images/zucchinimenu.png);
}
.graphicdesignimg9b
{
	background-image: url(../images/lashaciendas.png);
}

.webimg1
{
	background-image: url(../images/acuaticoweb.png);
}

.webimg2
{
	background-image: url(../images/kojiesanweb.png);
}

.webimg3
{
	background-image: url(../images/kojiesanmenweb.png);
}


.webimg4
{
	background-image: url(../images/infinityresortweb.png);
}

.webimg5
{
	background-image: url(../images/gnsiweb.png);
}


.webimg6
{
	background-image: url(../images/gnsolweb.png);
}

.webimg7
{
	background-image: url(../images/eacweb.png);
}

.webimg8
{
	background-image: url(../images/acuaverdeweb.png);
}

.webimg9
{
	background-image: url(../images/pbcweb.png);
}



.eventsimg1
{
	background-image: url(../images/yellevents.png);
}


.eventsimg2
{
	background-image: url(../images/bevi.png);
}

.eventsimg3
{
	background-image: url(../images/casavents.png);
}


.eventsimg4
{
	background-image: url(../images/herbalifeevents.png);
}

.eventsimg5
{
	background-image: url(../images/anvilevents.png);
}

.eventsimg6
{
	background-image: url(../images/kojiesanmenevents.png);
}

.eventsimg7
{
	background-image: url(../images/infinityresortevents.png);
}

.eventsimg8
{
	background-image: url(../images/ayfceevent.png);
}

.eventsimg9
{
	background-image: url(../images/gqrb.png);
}


.digitalimg1
{
	background-image: url(../images/kojiesanfhm.png);
}

.digitalimg2
{
	background-image: url(../images/belairres.png);
}

.digitalimg3
{
	background-image: url(../images/infinitydigital.png);
}

.digitalimg4
{
	background-image: url(../images/kojiesannuffnang.png);
}

.digitalimg5
{
	background-image: url(../images/blank5.png);
}

.digitalimg6
{
	background-image: url(../images/blank6.png);
}

.digitalimg7
{
	background-image: url(../images/blank7.png);
	background-repeat: no-repeat;
}

.digitalimg8
{
	background-image: url(../images/blank8.png);
}

.digitalimg9
{
	background-image: url(../images/blank9.png);
}

.tradeimg1
{
	background-image: url(../images/kojiesantrade.png);
}

.tradeimg2
{
	background-image: url(../images/kojiesanbikini.png);
}

.tradeimg3
{
	background-image: url(../images/eactrade.png);
}

.tradeimg4
{
	background-image: url(../images/acuaticobooths.png);
}

.tradeimg5
{
	background-image: url(../images/alrobooth.png);
}

.tradeimg6
{
	background-image: url(../images/mcmbooth.png);
}

.tradeimg7
{
	background-image: url(../images/aicbooth.png);
}

.tradeimg8
{
	background-image: url(../images/kontur.png);
}

.tradeimg9
{
	background-image: url(../images/kojiesanvanity.png);
}

.publicityimg1
{
	background-image: url(../images/herbalifegallery.png);
}

.publicityimg2
{
	background-image: url(../images/infilaunchpublicity.png);
}

.publicityimg3
{
	background-image: url(../images/herbalifeathletes.png);
}

.publicityimg4
{
	background-image: url(../images/tanduayestero.png);
}

.publicityimg5
{
	background-image: url(../images/niteworkspub.png);
}

.publicityimg6
{
	background-image: url(../images/belairmedia.png);
}

.publicityimg7
{
	background-image: url(../images/kojielaunch.png);
}

.publicityimg8
{
	background-image: url(../images/ironman.png);
}
.publicityimg9
{
	background-image: url(../images/casalaunch.png);
}

.nontradimg1
{
	background-image: url(../images/kojiebora.png);
}

.nontradimg2
{
	background-image: url(../images/blank2.png);
}

.nontradimg3
{
	background-image: url(../images/blank3.png);
}
.nontradimg4
{
	background-image: url(../images/blank4.png);
}


.nontradimg5
{
	background-image: url(../images/blank5.png);
}

.nontradimg6
{
	background-image: url(../images/blank6.png);
}

.nontradimg7
{
	background-image: url(../images/blank7.png);
}

.nontradimg8
{
	background-image: url(../images/blank8.png);
}

.nontradimg9
{
	background-image: url(../images/blank9.png);
}

.epubimg1
{
	background-image: url(../images/pardopositive.png);
}

.eac1
{
	background-image: url(../images/eaclogo.png);
}

.eac2
{
	background-image: url(../images/eacsecondary.png);
}

.eac3
{
	background-image: url(../images/eacbrand.png);
}

.eac4
{
	background-image: url(../images/eacwebsite.png);
}

.eac5
{
	background-image: url(../images/eacprint.png);
}

.eac6
{
	background-image: url(../images/aguinaldobooth.png);
}

.eac7
{
	background-image: url(../images/aguinaldoad.png);
}

.eac8
{
	background-image: url(../images/eacflyer.png);
}

.eac9
{
	background-image: url(../images/eacbooths.png);
}

.bevi1
{
	background-image: url(../images/kojieninja.png);
}

.bevi2
{
	background-image: url(../images/kojiesurf.png);
}

.bevi3
{
	background-image: url(../images/kojiescars.png);
}

.bevi4
{
	background-image: url(../images/bevilaunch.png);
}

.bevi5
{
	background-image: url(../images/pureganicslogo2.png);
}

.bevi6
{
	background-image: url(../images/kojieparaws.png);
}

.bevi7
{
	background-image: url(../images/koturmarilyn.png);
}

.bevi8
{
	background-image: url(../images/kojiefhm.png);
}

.bevi9
{
	background-image: url(../images/pureganicspure1.png);
}

.infi1
{
	background-image: url(../images/infinityresortlogo.png);
}

.infi2
{
	background-image: url(../images/infibrand.png);
}

.infi3
{
	background-image: url(../images/infiweb.png);
}

.infi4
{
	background-image: url(../images/infilaunch.png);
}

.infi5
{
	background-image: url(../images/infidigi.png);
}

.infi6
{
	background-image: url(../images/infiinvite.png);
}

.infi7
{
	background-image: url(../images/infilaunchpub.png);
}

.infi8
{
	background-image: url(../images/thebrae.png);
}

.infi9
{
	background-image: url(../images/estuary.png);
}

.acua1
{
	background-image: url(../images/acuaweb.png);
}

.acua2
{
	background-image: url(../images/acuabrand.png);
}


.acua3
{
	background-image: url(../images/acuabooth.png);
}

.acua4
{
	background-image: url(../images/acuabooth2.png);
}

.acua5
{
	background-image: url(../images/oceanologo.png);
}

.acua6
{
	background-image: url(../images/acuabrochure.png);
}

.acua7
{
	background-image: url(../images/simona.png);
}

.acua8
{
	background-image: url(../images/acuabar.png);
}
.acua9
{
	background-image: url(../images/acuabarlist.png);
}

.herba1
{
	background-image: url(../images/herbahom.png);
}
.herba2
{
	background-image: url(../images/herbatoday.png);
}

.herba3
{
	background-image: url(../images/herbanight.png);
}

.herba4
{
	background-image: url(../images/herbacasa.png);
}

.herba5
{
	background-image: url(../images/herbapub.png);
}

.herba6
{
	background-image: url(../images/herbatour.png);
}
.herba7
{
	background-image: url(../images/herbamedia.png);
}

.herba8
{
	background-image: url(../images/herbairon.png);
}
.herba9
{
	background-image: url(../images/herbapress.png);
}

.gn1
{
	background-image: url(../images/gnlogo.png);
}
.gn2
{
	background-image: url(../images/gnbrandsol.png);
}
.gn3
{
	background-image: url(../images/gnsolwebsite.png);
}
.gn4
{
	background-image: url(../images/gnsolbrand.png);
}

.gn5
{
	background-image: url(../images/gnsiweb.png);
}
.gn6
{
	background-image: url(../images/gnmural.png);
}
.gn7
{
	background-image: url(../images/gnsolcal.png);
}

.gn8
{
	background-image: url(../images/gncal.png);
}
.gn9
{
	background-image: url(../images/gnsolmural.png);
}

.verde1
{
	background-image: url(../images/verdelogo.png);
}

.verde2
{
	background-image: url(../images/verdebramd.png);
}
.verde3
{
	background-image: url(../images/verdeweb.png);
}
.verde4
{
	background-image: url(../images/verdekape.png);
}

.verde5
{
	background-image: url(../images/verdedrink.png);
}

.verde6
{
	background-image: url(../images/verdebeach.png);
}

.verde7
{
	background-image: url(../images/verderoom.png);
}

.verde8
{
	background-image: url(../images/verdebooth.png);
}
.verde9
{
	background-image: url(../images/verdeday.png);
}

.sara1
{
	background-image: url(../images/eskigluta.png);
}
.sara2
{
	background-image: url(../images/eskirefresh.png);
}
.sara3
{
	background-image: url(../images/radoxpack.png);
}

.sara4
{
	background-image: url(../images/blank4.png);
}

.sara5
{
	background-image: url(../images/blank5.png);
}

.sara6
{
	background-image: url(../images/blank6.png);
}

.sara7
{
	background-image: url(../images/blank7.png);
}

.sara8
{
	background-image: url(../images/blank8.png);
}

.sara9
{
	background-image: url(../images/blank9.png);
}

.anvil1
{
	background-image: url(../images/anvilevents.png);
}
.anvil2
{
	background-image: url(../images/anvilrooftop.png);
}

.anvil3
{
	background-image: url(../images/anvilinvite.png);
}

.anvil4
{
	background-image: url(../images/anvilpress.png);
}

.anvil5
{
	background-image: url(../images/ayfceevent.png);
}

.toym1
{
	background-image: url(../images/toymrebranding.png);
}

.toym2
{
	background-image: url(../images/toymfew.png);
}
.toym3
{
	background-image: url(../images/toymsouvenir.png);
}

.toym4
{
	background-image: url(../images/toymsouvenir2.png);
}

.toym5
{
	background-image: url(../images/toymbooth.png);
}
.toym6
{
	background-image: url(../images/toymnomination.png);
}

.yell1
{
	background-image: url(../images/yellmlalaunch.png);
}
.yell2
{
	background-image: url(../images/yellrally.png);
}
.yell3
{
	background-image: url(../images/yellannual.png);
}


.vast1
{
	background-image: url(../images/vastnic.png);
}
.vast2
{
	background-image: url(../images/vastvasthrin.png);
}

.vast3
{
	background-image: url(../images/vastfungufree.png);
}
.vast4
{
	background-image: url(../images/vastslam.png);
}

.vast5
{
	background-image: url(../images/vastrank.png);
}

.vast6
{
	background-image: url(../images/vastgras.png);
}

.vast7
{
	background-image: url(../images/vastomni.png);
}

.vast8
{
	background-image: url(../images/vastpromo.png);
}

.vast9
{
	background-image: url(../images/vastshirt.png);
}

.zu1
{
	background-image: url(../images/zumenu.png);
}

.zu2
{
	background-image: url(../images/zuid.png);
}
.zu3
{
	background-image: url(../images/zubusiness.png);
}

.zu4
{
	background-image: url(../images/zuletter.png);
}

.tanduay1

{
	background-image: url(../images/tanduaycoffee.png);
}

.tanduay2

{
	background-image: url(../images/tanduaypub.png);
}

.tanduay3

{
	background-image: url(../images/tanduaylaunch.png);
}

.tanduay4

{
	background-image: url(../images/tanduayclean.png);
}

.pcci1

{
	background-image: url(../images/pccicoffeebook.png);
}

.pcci2

{
	background-image: url(../images/blank2.png);
}

.pcci3

{
	background-image: url(../images/blank3.png);
}

.convergence1

{
	background-image: url(../images/belairreslogo.png);
}

.convergence2

{
	background-image: url(../images/belairstreamer.png);
}

.convergence3

{
	background-image: url(../images/belairbanner.png);
}

.convergence4

{
	background-image: url(../images/belairmed.png);
}

.mcm1

{
	background-image: url(../images/mcmprint.png);
}

.mcm2

{
	background-image: url(../images/mcmbroch.png);
}

.mcm3

{
	background-image: url(../images/mcmpearl.png);
}

.mcm4

{
	background-image: url(../images/blank4.png);
}


.pasteur1

{
	background-image: url(../images/zlanpackage.png);
}

.pasteur2

{
	background-image: url(../images/zleanstream.png);
}
.pasteur3

{
	background-image: url(../images/blank3.png);
}


#prevnextcontainer
{
	width: 120px;
	float: right;
	margin-top: 10px;
	margin-right: 80px;
}

.prevwrap
{
float: left;
width: 68px;
border-right: solid 1px #c2c8ca;	
}

.nextwrap
{
float: left;
margin-left: 12px;	
}

a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.contacttext
{
	margin-left: 125px;
	padding-top: 25px;
}
